Version: app-text/gtranslator 2.91.7-r1:0

Depends On: >=dev-libs/glib-2.32:2[dbus] >=x11-libs/gtk+-3.4.2:3[introspection?] >=x11-libs/gtksourceview-3.0.0:3.0[introspection?] >=dev-libs/gdl-3.6:3= >=dev-libs/libxml2-2.4.12:2 >=dev-libs/json-glib-0.12.0 >=dev-libs/libpeas-1.2[gtk] gnome-extra/libgda:5= >=app-text/iso-codes-0.35 gnome-base/gsettings-desktop-schemas gnome-dictionary? ( app-dicts/gnome-dictionary:= ) gucharmap? ( python_single_target_python3_4? ( dev-lang/python:3.4 ) python_single_target_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),python_single_target_python3_4(+)?,python_single_target_python3_5(+)?] ) introspection? ( >=dev-libs/gobject-introspection-0.9.3 ) spell? ( app-text/gtkspell:3= ) >=dev-util/gtk-doc-am-1 >=dev-util/intltool-0.50.1 >=sys-devel/gettext-0.17 virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:+introspection gnome-dictionary gucharmap spell python_targets_python3_4 python_targets_python3_5 python_single_target_python3_4 python_single_target_python3_5

2.91.7-r1
"amd64 ~ppc x86"
comments powered by Disqus